	double precision function easeconv_normalize_degrees(dlon)
C
C       Return -180 <= dlon <= 180
C
	double precision dlon, out
	out=dlon
 10	continue
	if (out .lt. -180.0) then
	   out=out+360.0
	   goto 10
	endif
 20	continue
	if (out .gt. 180.0) then
	   out=out-360.0
	   goto 20
	endif
	easeconv_normalize_degrees=out
	return
	end
